Bug 187572 - gnome-keybinding-properties does not allow volume change
gnome-keybinding-properties does not allow volume change
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 21:36 EST by Dave Tapley
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-17 11:25:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Tapley 2006-03-31 21:36:41 EST
Description of problem:
Setting any key to any of:
  Volume mute
  Volume down
  Volume up

and then pressing the assigned key neither changes the system volume nor
displays the expected dialogue
(something like: http://www.bytebot.net/geekdocs/ibook/gtkpbbuttons-volume.png ).

Version-Release number of selected component (if applicable):
Gnome gnome-keybinding-properties 2.14.0


How reproducible:


Steps to Reproduce:
1. Run gnome-keybinding-properties 2.14.0
2. Set `Volume down' down to key x
3. Press close
4. Press key x
  
Actual results:
No response.

Expected results:
* Display of dialogue similar to:
  http://www.bytebot.net/geekdocs/ibook/gtkpbbuttons-volume.png
* Volume reduces


Additional info:
Other shortcuts in `Sound' section work as expected, e.g. Play.
Comment 1 Dimitris 2006-05-11 11:27:21 EDT
This is a known problem, there is at least another bug report that says the same.

Volume mute/up/down aren't working via keybindings anymore. Worked fine in FC4,
but not in FC5.
Comment 2 Bastien Nocera 2007-02-15 14:15:37 EST
I don't think this is a known problem. gtkpbbuttons is probably stealing the
keys from underneath us.

Any better luck with FC6 (which doesn't need gtkpbbuttons...)
Comment 3 Dave Tapley 2007-02-17 09:17:54 EST
I'm afraid I am unable to confirm whether or not this is still an issue; I no
longer have the release in question installed (having moved to Ubuntu).
Comment 4 Bastien Nocera 2007-02-17 11:25:29 EST
Ok, closing this then, thanks.

Note You need to log in before you can comment on or make changes to this bug.